.profileView {
  padding-top: 10px;
  max-width: 1080px;
  margin: auto;
}
.backButton {
  display: table;
  background-color: #444444;
  font-size: 25px;
  text-align: center;
  padding: 10px 20px;
  margin-bottom: 10px;
  cursor: pointer;
}
.backButton:hover {
  background-color: #333333;
}
.profileViewContent {
  background-color: #505050;
  border-radius: 10px;
  overflow: hidden;
}
.profileViewHeader {
  display: flex;
  border-bottom: 1px solid darkgray;
}
.profileViewHeaderImage {
  width: 200px
}
.profileViewHeaderText {
  margin: auto 0 0 10px;
}
.profileInfoSection {
  padding: 0px 20px 20px 20px;
}
.profileInfo {
  display: flex;
  border-bottom: 1px solid darkgray;
}
.propertyName {
  margin-right: auto;
}
